#btl .btl-panel #btl-panel-profile{
    width: auto !important;
    padding: 0 5px !important;
}


div.catItemHeader h3.catItemTitle{text-transform:none}

.cadre_alert_cookies{
  height:48px
}
#cadre_alert_cookies *, 
#cadre_alert_cookies {    
  color: #fff !important;
  margin: 0;
  line-height: 40px;
  height:40px
} 
#cadre_alert_cookies .pull-left{
  margin:0
}

#cadre_alert_cookies .btn-link, #cadre_alert_cookies .btn-link:hover, #cadre_alert_cookies .btn-link:focus, #cadre_alert_cookies .btn-link:active {
    border-color: transparent !important;
    padding: 0 !important;
    border: 0 !important;
    margin: 0 10px !important;
    height: 20px !important;
}
#cadre_alert_cookies .pull-left{
  margin:0 !important
}

#cadre_alert_cookies button{
  text-decoration:underline;
  color:#000
}

@media (max-width: 767px) {
  #cadre_alert_cookies *, #cadre_alert_cookies{
    height:auto !important;
    line-height:1.5
  }
  #Mod206{
    display:none
  }
}